# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ostree
pkgbase = ostree
xdata = pkgtype=pkg
pkgver = 2026.4-1
pkgdesc = Operating system and container binary deployment and upgrades
url = https://ostreedev.github.io/ostree/
builddate = 1787207034
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 4586776
arch = x86_64
license = LGPL-2.0-or-later
provides = libostree-1.so=1-64
depend = bash
depend = composefs
depend = fuse3
depend = glibc
depend = libgcc
depend = libgpg-error
depend = libsodium
depend = sh
depend = util-linux
depend = which
depend = zlib
depend = avahi
depend = libavahi-client.so=3-64
depend = libavahi-common.so=3-64
depend = libavahi-glib.so=1-64
depend = curl
depend = libcurl.so=4-64
depend = glib2
depend = libgio-2.0.so=0-64
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = gpgme
depend = libgpgme.so=45-64
depend = libarchive
depend = libarchive.so=13-64
depend = openssl
depend = libcrypto.so=3-64
depend = systemd-libs
depend = libsystemd.so=0-64
depend = xz
depend = liblzma.so=5-64
makedepend = avahi
makedepend = curl
makedepend = e2fsprogs
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gpgme
makedepend = gtk-doc
makedepend = libarchive
makedepend = libsoup3
makedepend = libxslt
makedepend = mkinitcpio
makedepend = openssl
makedepend = python
makedepend = systemd
makedepend = xz
checkdepend = cpio
checkdepend = elfutils
checkdepend = fsverity-utils
checkdepend = gjs
checkdepend = jq
checkdepend = parallel
checkdepend = python-yaml
checkdepend = syslinux
